## omlib-wastewater-2.1.0 2.1.0-8

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "WasteWater 2.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-wastewater-2.1.0 2.1.0-8-g90ff44a

=== debian/changelog ===
omlib-wastewater-2.1.0 (2.1.0-8-g90ff44a-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200

## omlib-wastewater-2.1.0 20150123-094731~git~master

=== debian/changelog ===
omlib-wastewater-2.1.0 (20150123-094731~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 23 Jan 2015 19:03:55 +0100

## omlib-wastewater-2.1.0 20150312-111716~git~master

=== debian/changelog ===
omlib-wastewater-2.1.0 (20150312-111716~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 12 Mar 2015 21:38:18 +0100

=== debian/control ===
Source: omlib-wastewater-2.1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-wastewater-2.1.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: WasteWater 2.1.0 is a Modelica library
 WasteWater 2.1.0 is a Modelica library
